Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A Switch
SKU: DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Memorie (RAM)
128 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Protocole Fibre Channel
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP
Suport 10G
Nu
Durata protocolului de arbore
Da
Funcționalități DHCP
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Indicatori LED de comunicare
Securitatea porturilor statice
Da
Interval MTBF
334101 Ore
Securitate
CE, CE LVD, UL/cUL
Algoritm de securitate suportat
802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS
Suport SSH/SSL
Da
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Consumul de energie
Interval de temperatură de funcționare
-5 - 50 °C
Dimensiunea tabelului de adrese
Adâncime
Lățime
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Capacitate RAM
Tip de memorie
DDR3-SDRAM
Interval de temperatură de stocare Celsius
Nivel de zgomot
49,7 dB
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Factor de formă
Volum de prelucrare
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
56 Gbit/s
Număr de sloturi pentru module SFP
Număr ventilatoare
1 fan(lar)
Filtraje adresă MAC
Da
Brand
D-Link
Categorie
Comutatoare de rețea
Numele produsului
DGS-1210-52/ME/A1A
Categorie
Comutatoare de rețea
Manual de utilizare
Da
Marca
D-Link
Nume produs
DGS-1210-52/ME/A1A
Piațe vândute
TR, RU, BY, AM
Data adăugării în sistem
2014-07-19
Data producției
Cod produs
DGS-1210-52/ME/A1A
Stivabile
Da
Intrare consolă
RJ-45
Suport MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Suport VLAN
Da
Protocole de management
IPv4/IPv6, Telnet, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP
D-Link DGS-1210-52/ME/A1A Switch